
ESUDA - Feature #608

Backlog # 607 (In Progress): Machine learning

Present transfer learning

04/04/2024 01:40 PM - Leif Häggmark

Status: Closed Start date: 04/04/2024

Priority: Normal Due date: 04/26/2024

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2024 08:55 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/26/2024 12:51 PM - Leif Häggmark

- Status changed from In Progress to Closed
